footer {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 60px;

  background-color: white;
  border-top: 1px solid lightblue;

  flex-shrink: 0;
  margin-top: auto;
}

#footer-navbar {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  width: 80%;
  height: 50px;
}

#footer-navbar ul {
  display: flex;
  align-items: center;
  justify-content: space-between;

  width: 100%;
  height: 50px;

  list-style-type: none;
  padding: 0;
  margin: 0;
}

footer a {
  text-decoration: none;
  color: black;
}
